*{
	margin: 0px;
	padding: 0px;
}
h1{
	font:bold 34px tahoma;
	text-align:center;
	color: blue;
	font-style: italic;
}
h2{
	font: bold 25px tahoma;
	text-align:left;
	color: #804040;
	font-style: italic;
}
header, section, footer, aside, nav, article{
	display: block;
}
body{
	width:100%;
	display: -webkit-box;
	-webkit-box-pack: center;
}
#body_wrapper{
		max-width: 1000px;
		margin: 20px 0px;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-box-flex: 1;
}
#body_header{
	
}
#navigation{
	text-align: center;
}
#navigation li{
	display: inline-block;
	list-style: none;
	padding: 25px;
	font: bold 18px tahoma;
	
}
#new_div{
	display:-webkit-box;
	-webkit-box-orient: horizontal;
}
#main_section{
	-webkit-box-flex: 1;
	margin: 30px;
	padding: 30px;
	font: 20px new times roman;
}
#page_footer{
	text-align: center;
	padding: 20px;
	border-top: 3px solid #804040;;
}
